from django.contrib import admin
from .models import Drain, Equipment, DrainEquip
from django import forms
# Register your models here.


class DrainEquipInline(admin.TabularInline):
    model = DrainEquip
    extra = 1


@admin.register(Drain)
class DrainAdmin(admin.ModelAdmin):
    inlines = [DrainEquipInline]
    list_display = ('id', 'number', 'name')
